	BODY	{background: #FFFFFF; margin-top: 20; margin-left: 50; font-family: "Times New Roman", Times, serif;}

		 
  P {font-family: "Times New Roman", Times, serif;
		 text-align: left;
		 color: #000000;
		 font-size: medium;}
	
	P.title {font-family: "Times New Roman", Times, serif;
		 font-weight: bold;
		 text-align: left;
		 color: #000000;
		 font-size: x-large;}
		 
  P.level {font-family: "Times New Roman", Times, serif;
		 font-weight: bold;
		 text-align: left;
		 color: #000000;
		 font-size: large;}
		 
  P.first {
  	 padding-left: 2%;
  	 font-family: "Times New Roman", Times, serif;
		 text-align: left;
		 color: #000000;
		 font-size: medium;}
		 
		 P.second {
  	 padding-left: 1%;
  	 font-family: "Times New Roman", Times, serif;
		 text-align: left;
		 color: #000000;
		 font-size: medium;}
		 
		 P.spec1 {
  	 padding-left: 3%;
  	 font-family: "Times New Roman", Times, serif;
		 text-align: left;
		 color: #000000;
		 font-size: medium;}
		 
	CITE	{font-family: 'Gill Sans', TimesNewRoman, serif;
		 font-style: italic}
		 
	.texttable, .texttable TD, .texttable TR
	{font-family: "Times New Roman", Times, serif;
		 color: #000000;
		 font-size: medium;
		}
		
	.verticaltext{
font: bold 13px Arial;
position: absolute;
right: 3px;
top: 20px;
width: 15px;
writing-mode: tb-rl;
}

